Uploaded image for project: 'JBeret'
  1. JBeret
  2. JBERET-397

Upgrade weld-core and weld-se dependency to 3.0.3.Final and new names

    Details

      Description

      need to upgrade weld and weld-se used in project JBeret to match the ones in WildFly.

      Note that weld-core has been renamed to weld-core-impl:

      and weld-se has been renamed to weld-se-core.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  cfang Cheng Fang
                  Reporter:
                  cfang Cheng Fang
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: